@charset "utf-8";

/* 상담배너 */
#wpInqBnr .flex{display:flex;line-height:1.8}
#wpInqBnr .flex > div{width:50%;height:525px}
#wpInqBnr .img{display:flex;justify-content:center;background:url(/wp_img/include/wp_inq_bnr/img/inq_bnr_img.jpg) center no-repeat;background-size:cover}
#wpInqBnr .cont{display:flex;flex-flow:column;justify-content:center;padding-left:6%;font-size:16px;background:var(--dark)}
#wpInqBnr .cont .txt p{margin-bottom:30px;font-size:30px;font-weight:700;color:#fff;line-height:1.4;white-space:pre-line; word-break:keep-all}
#wpInqBnr .cont .txt a{margin-left:15px;color:var(--primary);text-decoration:underline;transition:all .25s}
#wpInqBnr .inq_btn{width:190px;height:60px;margin-top:80px;border-radius:30px;font-size:16px;font-weight:700;color:#111;text-align:center;line-height:60px;background:#fff;transition:all .25s}
@media(hover:hover){
#wpInqBnr .cont .txt a:hover{color:var(--light)}	
#wpInqBnr .inq_btn:hover{color:#fff;background:var(--primary)}
}
@media(max-width:768px){
#wpInqBnr .flex{display:block}
#wpInqBnr .flex > div{width:100%;height:auto}
#wpInqBnr .flex > div.img{height:400px}
#wpInqBnr .cont{padding:50px 15px}
#wpInqBnr .cont .txt p{margin-bottom:15px;font-size:24px}
#wpInqBnr .inq_btn{margin-top:40px}
}
@media(max-width:480px){
#wpInqBnr .cont{font-size:15px}
#wpInqBnr .cont .txt p{font-weight:600}
#wpInqBnr .inq_btn{width:170px;height:50px;margin-top:30px;font-size:15px;line-height:50px}
}
